@import '../../variables.scss';

::ng-deep {
  .app-method {

    .list {
      .list-item {
        border-radius: 0 20px;
        border: 1px solid white;
        padding: 20px;
        margin: 20px;

        .list-title {
          display: flex;
          flex-flow: column nowrap;
          justify-content: center;
          align-items: center;

          .number {
            //background-color: $detail-color;
            font-weight: bold;
            margin: 20px;
            font-family: $primary-font;
            border: 1px solid white;
            border-radius: 50%;
            width: 80px;
            height: 80px;
            display: flex;
            flex-flow: column nowrap;
            justify-content: center;
            align-items: center;

            i {
              padding-top: 10px;
              font-style: normal;
              font-size: 40pt;
            }
          }

          .text {
            font-size: 30pt;
          }
        }

        .list-content p {
          font-size: 15pt;
          line-height: 1.1em;
        }
      }

    }
  }

  @media(min-width:$break-1){
    .app-method {

      .list {
        display: flex;
        justify-content: center;
        flex-flow: row wrap;
        .list-item {
          width: 250px;
          padding: 10px;
          margin: 10px;
          border-radius: 5px;
          background-color: white;

          .list-title {

            .number {
              border-color: $primary-color;
              margin: 20px;

              i {
                color: $primary-color;
                font-size: 25pt;
              }
            }

            .text {
              color: $secondary-color;
              font-size: 19pt;
            }
          }

          .list-content p {
            font-size: 15pt;
            padding: 10px;
            color: $paragraph-color;
          }
        }

      }
    }
  }
}


